Subject: Trainer Candidate - Kailash Yadav
From: Kailash Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Aug 2022 02:09:58 -0400

| | Tech Support Test

Name | Kailash Yadav
E-mail | [email-masked]
Phone Number | (+91) 9315681328
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Central delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aargee staffing services pvt ltd | Business associate | 27 july | 16.257
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have been awarded in top performer of the 2 times and won 1000gems . I  know what are the specific things we need to check and deliver our work with 100%quality and quantity.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I would like to suggest everyone is important in any organization to maintain good quality and  quantity ..with accuracy. Apart from them team lead and team support staff is responsible to guide and make aware every employee to maintain that  quality and quantity.. And make them aware how quality is important for for company's growth and individual person growth .

Thanks

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Who tries to  understand difference between wrong thing and bad thing.
What according to you makes you a good candidate for this position? | As I think that I have that capability and courage what this role required for ...I can deliver it for company's growth and and of course mine individual as well .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |